@charset "utf-8";
/* CSS Document */

/*------------------------------------------------------------
キネマ旬報最新号とDBのバックナンバー
------------------------------------------------------------*/

.block-kan  { color:#3896ad !important; padding:0 0 0 8px;}
.block-0 { background:#FFFFFF; padding:0 15px; margin:5px 0 20px 0; line-height:1.7em;}
h2.titles{ font-weight:bold; font-size:14px; background:none; padding:0; margin:0; color:#000000; display:inline;}
.block-bluebg {background:#dfebeb; font-weight:bold; font-size:12px; color:#3896ad !important; padding:5px 0 5px 8px;}
.block-line2 { background:url(/Portals/0/images/B_junpou/index/line_double.gif) left center repeat-x;margin:17px 10px 0 10px; font-weight:bold; color:#3896ad;}
.block-line2 span {background:#FFF; padding:0 10px 0 0; color:#3896ad; }
.block-gr{color:#3896ad !important; font-weight:bold; font-size:12px; margin:0;border-top:#3896ad solid 2px; padding:5px 0 0 10px;}
.inline { display:inline;}
/*最新号の一番上のタイトル部分のライン*/
.kinema_number hr {width:100%;height: 0px; border: 0px; border-top:#3896ad solid 2px; }


/*------------------------------------------------------------
アクチュール旬報最新号とDBのバックナンバー
------------------------------------------------------------*/
.a-block-gray { background:#eeeeee; padding:10px 15px; margin:10px 0; line-height:1.8em;}
.red-title { color:#CC0000; font-weight:bold;}
.a-block-line2{ background:url(/Portals/0/images/C_acteur/index/line_double.gif) left center repeat-x;margin:10px 10px 0 0; font-weight:bold; color:#cd0202; }
.a-block-line2 span { background:#FFF; padding:0 10px 0 0;; color:#cd0202;}
h2.titles{ font-weight:bold; font-size:14px; background:none; padding:0; margin:0; color:#000000; display:inline; }
.a-block-0 { padding:10px 15px;margin:0 0 10px;}
.a-block-slash{background: url(/Portals/0/images/C_acteur/index/line_dotted.gif) left bottom repeat-x; margin:10px 30px 0 0;font-weight:bold; color:#cd0202 !important; padding:0 0 10px 0;}
.inline { display:inline;}
/*最新号の一番上のタイトル部分のライン*/
.ac_number hr {width: 448px;height: 0px; border: 0px; border-top:#cd0202 solid 2px; }


/*------------------------------------------------------------
アクチュール旬報最新号とDBのバックナンバー
------------------------------------------------------------*/

/*お笑いムック：最新の記事*/
#dnn_ctr716_ModuleContent { padding:0 10px ;}
#dnn_ctr716_ModuleContent a,
#dnn_ctr716_ModuleContent a:link,
#dnn_ctr716_ModuleContent a:visited{ color:#3e3e3e; text-decoration:none;}
#dnn_ctr716_ModuleContent a:hover { color:#cc0000; text-decoration:underline;}
#dnn_ctr716_ModuleContent .CommandButton { font-size:10px;}

#dnn_ctr430_Archive_lblArchive,
#dnn_ctr430_Archive_lblMonthly{ display:none;}
#dnn_ctr430_Archive_calMonth { border:none;}
#dnn_ctr430_Archive_calMonth td{ background:#2b2b2b !important; color:#FFF;}
.Archive .Blog_Archive_Title { background:#2b2b2b;}
.Blog_Archive_Title { background:#2b2b2b;}
.Blog_Archive_Title td{ color:#999999;}
.Blog_Archive_Title { background:#2b2b2b;}
.Blog_Archive_DayHeader {background:#666666; color:#FFF; font-weight:normal; }

#dnn_ctr450_Archive_lblArchive,
#dnn_ctr450_Archive_lblMonthly{ display:none;}
#dnn_ctr450_Archive_calMonth { border:none;}
#dnn_ctr450_Archive_calMonth td{ background:#2b2b2b !important; color:#FFF;}

#dnn_ctr679_Archive_lblArchive,
#dnn_ctr679_Archive_lblMonthly{ display:none;}
#dnn_ctr679_Archive_calMonth { border:none;}
#dnn_ctr679_Archive_calMonth td{ background:#2b2b2b !important; color:#FFF;}

#dnn_ctr530_ViewProductDetail_pnlLowerPartDetail { padding-left:6px;}
.book-photo { padding-left:6px;}
.twtr-hd  { height:40px;}



/*------------------------------------------------------------
アクチュール旬報最新号とDBのバックナンバー
------------------------------------------------------------*/


/*------------------------------------------------------------
映画検定
------------------------------------------------------------*/

.kentei_title { margin-bottom:30px;}
#eigakentei { padding-top:15px; line-height:180%; }
#eigakentei h4 { font-size:14px; font-weight:bold; margin-bottom:10px; border-bottom: solid 2px #da1d1d; color:#000000; padding:5px; }
#eigakentei h5  { font-size:12px; background:#efefef; font-weight:bold; padding:5px 10px; margin-bottom:10px; color:#000000; }
#eigakentei .area_box { padding:0 10px 30px 10px; }
#eigakentei .line_box { border: solid 1px #CCCCCC; padding:15px; margin:20px 0; }
#eigakentei .font10 { font-size:11px; }
#eigakentei .m20 { margin-bottom:20px; }
#eigakentei .red { color:#FF0000; }

/*タブ*/
#dnn_ctr898_ModuleContent .Default_Top_TabStrip { height:60px; }
#dnn_ctr898_ModuleContent .Default_Top_TabStrip ul{background: url(/Portals/0/images/eigakentei/common/tab.jpg) 0 0 no-repeat;width:694px; height:42px; padding:0;}
#Agg898_Tab1 { padding:25px 0 15px 9px;}
#Agg898_Tab1 { width:130px;padding-left:13px; background:url(/Portals/0/images/eigakentei/common/tab.jpg) 0 0 no-repeat;}
#Agg898_Tab1.Default_Top_TabSelected { background:url(/Portals/0/images/eigakentei/common/tab_over.jpg) 0 0 no-repeat;}
#Agg898_Tab1:hover {  background:url(/Portals/0/images/eigakentei/common/tab_on.jpg) 0 0 no-repeat transparent; }
#Agg898_Tab1.Default_Top_TabSelected:hover { background:url(/Portals/0/images/eigakentei/common/tab_over.jpg) 0 0 no-repeat;}


/*映画検定について*/
#eigakentei .kentei_copy { font-size:16px; margin:10px 0 30px 0; color:#850000; font-weight:bold;}

/*よくある質問*/
#eigakentei .q_title { background:url(/Portals/0/images/eigakentei/common/q_icon.gif) no-repeat left; margin-bottom:10px; line-height:40px; padding-left:40px; font-weight:bold; font-size:13px; }
#eigakentei .a_txt { background:url(/Portals/0/images/eigakentei/common/a_icon.gif) no-repeat left top; padding:0 0 0 35px; margin-bottom:30px; }

/*試験について*/
#eigakentei .kebtei_test { margin-bottom:30px; }
#eigakentei .kebtei_test th { background:#dddddd; font-weight:bold; vertical-align:top; border: solid 1px #FFFFFF; width:150px; text-align:left; padding:10px; color:#000000; }
#eigakentei .kebtei_test td { padding:10px 15px; border-bottom: solid 1px #CCCCCC; }
#eigakentei .kebtei_test .test_day { border-collapse: collapse; font-size:12px; margin-bottom:20px;} 
#eigakentei .kebtei_test .test_day th { padding:5px; background:#666666; color:#FFFFFF; border: solid 1px #FFFFFF; width:80px; text-align:center; }
#eigakentei .kebtei_test .test_day td { padding:5px; border:solid 1px #666666; text-align:center; }

/*申込み*/
#eigakentei .red_copy { font-size:16px; margin:20px 0; text-align:center; color:#FF0000; font-weight:bold; }

#eigakentei_test { background:url(../images/eigakentei/swf/bg.jpg) repeat; margin:0 auto; text-align:center; padding:25px 15px; }

/* ===========================================================
 映画検定サイドナビ
=========================================================== */

.SEOMenuV2 .kentei_navi { background: url(/Portals/0/images/B_junpou/common/s_navi_bg.gif)  left bottom no-repeat; margin:10px 0 15px 0;}
.SEOMenuV2 .kentei_navi ul { margin:0; padding:0; list-style:none; background: url(/Portals/0/images/B_junpou/common/s_navi_bg_top.gif) left top no-repeat; padding:5px;}
.SEOMenuV2 .kentei_navi ul li{ margin:0; padding:0; list-style:none;float:none;  border-bottom:#cdcdcd dotted 1px;}

.SEOMenuV2 .kentei_navi ul li a,
.SEOMenuV2 .kentei_navi ul li a:link,
.SEOMenuV2 .kentei_navi ul li a:visited {display:block;	color:#000000;background: url(/Portals/0/images/C_acteur/common/s_navi_arrow.png) 5px 10px no-repeat; padding:5px 5px 5px 17px; font-weight:bold;}

.SEOMenuV2 .kentei_navi ul li a:hover {	color:#666666;background: url(/Portals/0/images/C_acteur/common/s_navi_arrow_on.png) 5px 10px no-repeat;}

.SEOMenuV2 .kentei_navi ul li.CurrentItem a,
.SEOMenuV2 .kentei_navi ul li.CurrentItem a:link,
.SEOMenuV2 .kentei_navi ul li.CurrentItem a:visited {display:block;	color:#000000;background: url(/Portals/0/images/C_acteur/common/s_navi_arrow_on.png) 5px 10px no-repeat #E4E4E4; padding:5px 5px 5px 17px;}

